* Config file for Sample Editor
a 1   Counter/Time display mode
b 0   Drawing mode
c 32000   File creation frequency
d 1   Output device
e 42   File creation type
f 0   Zoom mode
g 1   Frequency snap
h 1   Midi Channel number
i 0   Midi split
j 1   Warning mode
k 100   STE main volume
l 100   STE/Falcon left volume
m 100   STE/Falcon right volume
n 50   STE treble
o 50   STE bass
p 1   STE mix
q 2   Work Drive(A:=0)
r 0   Midi Sample number(L)
s 1   Midi Sample number(R)
t 0   Max Sample buffer size (in k,0=all)
u 16   Midi Dump Type
v 50   Falcon left input gain
w 50   Falcon right input gain
